body {
  margin: 150;
  padding: 50;
  background-image: url("../img/img/amacaacceso.png");
  background-repeat: no-repeat;
  background-position: center;
  height: 1150px;
  background-size: cover;
  opacity: 10;
} 

h2, h3 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  margin-top: 0;
  color: #080201;
}

h2 {
  font-size: 4rem;
  color: #01010f;
  margin-bottom: 90px;
}

h3 {
  font-size: 2.5rem;
  color: #321c3b;  
}

p {
  font-family: 'Lato', sans-serif;
  font-size: 1.4rem;  
  color: #321c3b;
}

.container {
  padding: 0px;
  max-width: 800px;
  margin: 150px auto;
  text-align: center;
  align-items: center;
  align-content: center;
}

button {
  cursor: pointer;
  border-radius: 0;
  border: none;
  background-color: #fdfdff;
  color: #321c3b;
  padding: 20px 35px;
  margin: 30px 0 20px 0;
  font-size: 1.2rem;
  text-transform: uppercase;  
  font-weight: 700;  
  transition: box-shadow 0.25s ease-in-out;
  box-shadow: 0px 0px 0 #fff;
}

button:hover {
  box-shadow: 8px 8px 0 #fff;
}

dialog {
  max-width: 650px;
  padding: 40px 70px;
  border: 8px solid #321c3b;
  background-color: #FAFAFA;
}

dialog::backdrop {
  background: rgba(234, 206, 227, 0.9);
}

dialog p {
  color: #321c3b;
}

dialog button {
  box-shadow: 0px 0px 0 #321c3b;
}

dialog button:hover {
  box-shadow: 8px 8px 0 #321c3b;
}

.botons{
  width:200px;
  height:60px;
  background-color:#f6f608;
  margin: 10px;
  padding:10px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  font-size:13px;
  line-height:32px;
  text-transform: uppercase;
  float:left;
  align-items: center;
  align-content: center;
}
.botons:hover{
  opacity: 0.50;
  -moz-opacity: .50;
  filter:alpha (opacity=50);
}
.botons a{
  color:#050101;
  text-decoration:none;
  padding:5px 5px 5px 0;
}